@charset 'utf-8';
/*
  Theme Name: PabloGuadiChild
  Theme URI: http://pabloguadi.ancorathemes.com/
  Description: PabloGuadi - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: pabloguadi
  Version: 1.0
  Tags: accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  pabloguadi
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
* {
  font-family: proxima-nova, sans-serif;
  font-weight: 500;
  font-style: normal;
}
body {
  font-family: proxima-nova, sans-serif;
  font-style: normal;
}
/* mixins */
/* end mixins */
button,
input,
optgroup,
select,
textarea {
  font-family: proxima-nova, sans-serif;
  font-size: 1em;
  /* Corrects font size not being inherited in all browsers */
  line-height: 1.2857em;
  margin: 0;
  /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
  vertical-align: baseline;
  /* Improves appearance and consistency in all browsers */
}
h3,
h2 {
  font-family: proxima-nova;
  font-weight: 400;
  font-weight: 600;
  line-height: 1.5em !important;
}
section.related.products h2 {
  font-size: 45px;
}
label {
  font-family: proxima-nova;
  font-weight: 400;
  font-size: 14px;
}
.woocommerce form .form-row .required {
  color: #b78d8c;
  font-weight: 700;
}
/* scroll to top */
.scroll_to_top {
  display: none;
}
/* prices */
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price,
.woocommerce-page ul.products li.product .price {
  font-size: 1.1em;
}
.woocommerce ul.products li.product .price .amount,
.woocommerce div.product p.price .amount,
.woocommerce-page ul.products li.product .price .amount {
  color: #b78d8c;
  font-family: proxima-nova;
  font-weight: 400;
}
.scheme_original .sc_button.sc_button_style_border {
  background-color: #ffffff;
  color: #4d4a4a;
  font-family: proxima-nova;
  font-weight: 400;
  font-weight: 600;
  border: 0.5px solid #4d4a4a;
  border-radius: 0;
  line-height: 1.28em;
  max-width: 500px;
  font-size: 13px;
  padding: 1.2em 3em;
  height: auto;
}
.scheme_original .sc_button.sc_button_style_border:hover {
  background-color: #4d4a4a;
  color: #fff;
}
.scheme_original .contact_info .icon-phone {
  display: none;
}
.scheme_original .header_mobile {
  background-color: #faded8;
}
.scheme_original .header_mobile .contact_socials .sc_socials {
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  padding-left: 30%;
  padding-right: 30%;
}
.scheme_original .header_mobile .logo {
  padding-top: 35px;
  padding-bottom: 35px;
}
@media (max-width: 480px) {
  .scheme_original .header_mobile .logo {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
.scheme_original .header_mobile .content_wrap .menu_button {
  background-image: url("images/sp_button.png");
  background-size: cover;
  width: 30px;
  height: 20px;
}
.scheme_original .header_mobile .content_wrap .menu_button::before {
  content: "";
  display: none;
}
.scheme_original .header_mobile .menu_main_nav > li {
  border-bottom: 1px solid #fbe4df;
}
.scheme_original .header_mobile .menu_main_nav > li.current-menu-item a,
.scheme_original .header_mobile .menu_main_nav > li.current-menu-ancestor a {
  font-weight: 400;
  background-color: #fbe4df;
  color: #b78d8c;
}
.scheme_original .header_mobile .menu_main_nav > li a {
  font-variant: all-small-caps;
  font-size: 1.5rem;
  font-weight: 400;
  color: #b78d8c;
}
.scheme_original .header_mobile .menu_main_nav > li a:hover {
  background-color: #faded8 !important;
}
.scheme_original .header_mobile .panel_top,
.scheme_original .header_mobile .panel_bottom {
  background-color: #faded8;
}
.scheme_original .header_mobile .panel_bottom {
  padding-top: 6rem;
}
.scheme_original .header_mobile .side_wrap {
  background-color: #faded8;
  color: #b78d8c;
  right: 100%;
  left: unset;
}
@media (max-width: 480px) {
  .scheme_original .header_mobile .side_wrap {
    top: 126px;
  }
}
.scheme_original .header_mobile .side_wrap .pushy_inner {
  color: #b78d8c;
  background-color: #faded8;
}
.scheme_original .header_mobile .side_wrap .pushy_inner a {
  color: #b78d8c !important;
}
.scheme_original .header_mobile .side_wrap .pushy_inner .menu_pushy_nav_header {
  color: #b78d8c;
  background-color: #faded8;
}
.scheme_original .header_mobile .side_wrap .pushy_inner .menu_pushy_nav_header::after {
  background-color: #b78d8c;
  opacity: 0.8;
  height: 1px;
}
.scheme_original .header_mobile .side_wrap .pushy_inner .menu_pushy_nav_header::before {
  content: "";
  display: none;
}
.scheme_original .header_mobile .side_wrap .search_wrap,
.scheme_original .header_mobile .side_wrap .search_results {
  display: none;
}
.scheme_original .header_mobile .side_wrap.open {
  overflow: hidden;
  left: unset;
  right: 0;
}
.scheme_original .header_mobile .menu_button {
  left: unset;
  right: 30px;
}
/* todo: media queries */
.woocommerce-notices-wrapper .woocommerce-error,
.woocommerce-notices-wrapper .woocommerce-info,
.woocommerce-notices-wrapper .woocommerce-message {
  background-color: white;
}
.woocommerce-notices-wrapper .woocommerce-error:before,
.woocommerce-notices-wrapper .woocommerce-info:before,
.woocommerce-notices-wrapper .woocommerce-message:before {
  display: inline-block;
  top: 1.9em;
}
.woocommerce-notices-wrapper .woocommerce-error {
  border: 2px solid #b78d8c;
}
.woocommerce-notices-wrapper .woocommerce-error:before {
  color: #b78d8c;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
  background-color: #ffffff;
  color: #4d4a4a;
  font-family: proxima-nova;
  font-weight: 400;
  font-weight: 600;
  border: 0.5px solid #4d4a4a;
  border-radius: 0;
  line-height: 1.28em;
  max-width: 500px;
  font-size: 13px;
  padding: 1.2em 3em;
  height: auto;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
  background-color: #4d4a4a;
  color: #fff;
}
.woocommerce {
  /* buttons */
  /* end buttons */
}
.woocommerce .woocommerce-notices-wrapper ul.woocommerce-error li,
.woocommerce .woocommerce-notices-wrapper ul.woocommerce-info li,
.woocommerce .woocommerce-notices-wrapper ul.woocommerce-message li {
  vertical-align: middle;
  margin-bottom: 0;
  line-height: 3.5em;
}
.woocommerce .content a.button {
  background-color: #ffffff;
  color: #4d4a4a;
  font-family: proxima-nova;
  font-weight: 400;
  font-weight: 600;
  border: 0.5px solid #4d4a4a;
  border-radius: 0;
  line-height: 1.28em;
  max-width: 500px;
  font-size: 13px;
  padding: 1.2em 3em;
  height: auto;
}
.woocommerce .content a.button:hover {
  background-color: #4d4a4a;
  color: #fff;
}
.woocommerce .woocommerce form .form-row .button {
  background-color: #ffffff;
  color: #4d4a4a;
  font-family: proxima-nova;
  font-weight: 400;
  font-weight: 600;
  border: 0.5px solid #4d4a4a;
  border-radius: 0;
  line-height: 1.28em;
  max-width: 500px;
  font-size: 13px;
  padding: 1.2em 3em;
  height: auto;
}
.woocommerce .woocommerce form .form-row .button:hover {
  background-color: #4d4a4a;
  color: #fff;
}
.woocommerce .woocommerce-ordering {
  border: 0.5px solid #abaaaaff;
}
.woocommerce .woocommerce-ordering::after {
  content: url('data:image/svg+xml; utf8, <svg xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:cc="http://creativecommons.org/ns#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:svg="http://www.w3.org/2000/svg" xmlns="http://www.w3.org/2000/svg" id="svg7255" version="1.1" viewBox="0 0 10 5" height="10.6" width="20"> <defs id="defs7249" /> <metadata id="metadata7252"> <rdf:RDF> <cc:Work rdf:about=""> <dc:format>image/svg+xml</dc:format> <dc:type rdf:resource="http://purl.org/dc/dcmitype/StillImage" /> <dc:title></dc:title> </cc:Work> </rdf:RDF> </metadata> <g transform="translate(-26.562683,-23.749569)" id="layer1"> <g transform="matrix(2.5734174,0,0,-2.5734174,36.054732,23.933489)" id="g5922"> <path id="path5924" style="fill:none;stroke:#abaaaa;stroke-width:0.25;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" d="m 0,0 -1.801,-1.73 -1.72,1.651" /> </g> </g> </svg>');
  transform: scale(0.7);
}
.woocommerce .woocommerce-ordering select {
  margin: 1px;
  font-size: 18px;
  font-weight: 400;
  height: 3.3em;
  padding-right: 5.5em;
  line-height: inherit;
}
.woocommerce div.product div#enquiry input.contact {
  background-color: #ffffff;
  color: #4d4a4a;
  font-family: proxima-nova;
  font-weight: 400;
  font-weight: 600;
  border: 0.5px solid #4d4a4a;
  border-radius: 0;
  line-height: 1.28em;
  max-width: 500px;
  font-size: 13px;
  padding: 1.2em 3em;
  height: auto;
}
.woocommerce div.product div#enquiry input.contact:hover {
  background-color: #4d4a4a;
  color: #fff;
}
.woocommerce div.product form.cart .button {
  background-color: #ffffff;
  color: #4d4a4a;
  font-family: proxima-nova;
  font-weight: 400;
  font-weight: 600;
  border: 0.5px solid #4d4a4a;
  border-radius: 0;
  line-height: 1.28em;
  max-width: 500px;
  font-size: 13px;
  padding: 1.2em 3em;
  height: auto;
}
.woocommerce div.product form.cart .button:hover {
  background-color: #4d4a4a;
  color: #fff;
}
.woocommerce div.product .product_title {
  font-family: proxima-nova;
  font-weight: 400;
  font-weight: 600;
}
@media only screen and (max-width: 768px) {
  .woocommerce div.product div.images {
    float: none;
    width: 90%;
  }
}
.woocommerce div.product div.images img {
  border: none;
}
.woocommerce.single-product .page_content_wrap {
  padding-top: 5em;
}
.woocommerce .page_content_wrap {
  padding: 0 0 2em;
}
.woocommerce .page_content_wrap .content_wrap {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  box-sizing: border-box;
  flex-direction: row-reverse;
}
.woocommerce .page_content_wrap .content_wrap:after {
  display: none;
  content: "";
}
.woocommerce .page_content_wrap .content_wrap .content {
  flex-basis: 80%;
  min-width: 50%;
  width: auto;
  float: none;
}
@media (max-width: 959px) and (min-width: 768px) {
  .woocommerce .page_content_wrap .content_wrap .content {
    flex-basis: 100%;
  }
}
.woocommerce .page_content_wrap .content_wrap .sidebar {
  flex-basis: 20%;
  min-width: 300px;
  float: none;
  width: auto;
}
@media (max-width: 959px) and (min-width: 768px) {
  .woocommerce .page_content_wrap .content_wrap .sidebar {
    display: none;
    margin: 0;
  }
}
body div.ui-widget-overlay {
  opacity: 0.3;
}
div.ui-dialog.ui-widget {
  border: 0.5px solid #4d4a4a;
  border-radius: 0;
  font-family: proxima-nova;
  font-weight: 400;
}
div.ui-dialog.ui-widget.ui-widget-content {
  background-color: #fff;
}
div.ui-dialog.ui-widget #enquiry-form input.contact-input {
  border: 0.5px solid #4d4a4a;
  border-radius: 0;
}
div.ui-dialog.ui-widget .ui-widget-header {
  font-weight: 500;
  font-size: 18px;
}
div.ui-dialog.ui-widget label#wdm_product_name {
  font-weight: 500;
}
div.ui-dialog.ui-widget button.contact-button {
  font-size: 15px;
  background-color: #ffffff;
  color: #4d4a4a;
  font-family: proxima-nova;
  font-weight: 400;
  font-weight: 600;
  border: 0.5px solid #4d4a4a;
  border-radius: 0;
  line-height: 1.28em;
  max-width: 500px;
  font-size: 13px;
  padding: 1.2em 3em;
  height: auto;
}
div.ui-dialog.ui-widget button.contact-button:hover {
  background-color: #4d4a4a;
  color: #fff;
}
div.ui-dialog.ui-widget .contact-bottom {
  display: none;
}
/* hide seo spans */
.meta {
  display: none;
}
/* menu changes */
.top_panel_top {
  display: none;
}
.fix_breadcrumb_wrap,
.breadcrumbs .breadcrumbs_item {
  white-space: normal;
  display: inline;
}
.scheme_original {
  /*pagination*/
}
.scheme_original .sc_section_inner:last-child {
  margin-top: 5rem;
}
.scheme_original .sc_section_inner .sc_highlight {
  letter-spacing: 0.1rem;
}
.scheme_original .sc_section_inner h6 {
  font-weight: 300;
  color: #b78d8c;
  font-variant: all-small-caps;
  margin-top: 0.5rem;
  margin-bottom: 0.7rem;
  font-size: 1.2rem;
}
.scheme_original .menu_main_nav > li > a {
  color: #b78d8c;
  font-size: 1.2em;
}
.scheme_original .menu_main_nav > li ul.menu_main,
.scheme_original .menu_main_nav > li ul.sub-menu {
  background-color: #faded8;
  
}
.scheme_original .menu_main_nav > li ul.menu_main li,
.scheme_original .menu_main_nav > li ul.sub-menu li {
  color: #b78d8c;
}
.scheme_original .menu_main_nav > li ul.menu_main li a,
.scheme_original .menu_main_nav > li ul.sub-menu li a {
  color: #b78d8c;
}
.scheme_original .menu_main_nav > li ul.menu_main li:hover,
.scheme_original .menu_main_nav > li ul.sub-menu li:hover {
  transition-delay: 0.3s;
  color: white;
  transition: color 0.5s ease-out;
}
.scheme_original .menu_main_nav > li ul.menu_main li:hover,
.scheme_original .menu_main_nav > li ul.sub-menu li:hover,
.scheme_original .menu_main_nav > li ul.menu_main li a:hover,
.scheme_original .menu_main_nav > li ul.sub-menu li a:hover {
  color: white;
}
.scheme_original .pagination_pages > .active,
.scheme_original .pagination_pages > a:hover {
  border-radius: 4px;
  background-color: #4d4a4a;
}
.scheme_original .widget_area.footer_wrap .columns_wrap > aside {
  padding-right: 0;
}
.scheme_original .widget_area.footer_wrap .columns_wrap {
  margin-right: 0;
}
.scheme_original .widget_area.footer_wrap .columns_wrap .map {
  padding-right: 0;
}
.scheme_original .widget_area .widget_socials .sc_socials {
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  padding-left: 30%;
  padding-right: 30%;
}
.scheme_original .widget_area .widget_socials .logo_descr {
  color: #b78d8c;
  margin: 1.2rem 0;
}
.scheme_original .widget_area .widget_title {
  color: #4d4a4a;
  background-color: #ffffff;
  font-family: proxima-nova;
  font-weight: 400;
}
.scheme_original .widget_area .widget_area_inner {
  color: #4d4a4a;
  background-color: #ffffff;
  font-family: proxima-nova;
  font-weight: 400;
}
.scheme_original .widget_area .widget_area_inner .logo {
  margin-bottom: 3.5rem;
}
.scheme_original .widget_area .widget_area_inner .logo a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.scheme_original .widget_area .widget_area_inner.footer_wrap_inner {
  background-color: #faded8;
  padding: 4rem 0rem;
}
@media only screen and (max-width: 768px) {
  .scheme_original .widget_area .widget_area_inner.footer_wrap_inner .sc_section_inner:last-child {
    margin-top: 3rem;
  }
  .scheme_original .widget_area .widget_area_inner.footer_wrap_inner .content_wrap .columns_wrap {
    text-align: center;
  }
  .scheme_original .widget_area .widget_area_inner.footer_wrap_inner .content_wrap .columns_wrap .column-1_3 {
    width: 100%;
  }
  .scheme_original .widget_area .widget_area_inner.footer_wrap_inner .content_wrap .columns_wrap .column-1_3:first-child {
    margin-bottom: 4rem;
  }
  .scheme_original .widget_area .widget_area_inner.footer_wrap_inner .content_wrap .columns_wrap .column-1_3.map iframe {
    padding-left: 0px !important;
  }
}
.scheme_original .widget_area .widget_area_inner.footer_wrap_inner a {
  width: 100%;
  font-weight: 300;
  color: #b78d8c;
}
.scheme_original .widget_area .widget_area_inner ul li {
  color: #4d4a4a;
  background-color: #ffffff;
  font-family: proxima-nova;
  font-weight: 400;
}
.scheme_original .widget_area .widget_area_inner ul li:before {
  content: ">";
  color: #4d4a4a;
  background-color: #ffffff;
  font-family: proxima-nova;
  font-weight: 400;
}
.scheme_original .widget_area .widget_area_inner ul li a {
  color: #4d4a4a;
  background-color: #ffffff;
  font-family: proxima-nova;
  font-weight: 400;
}
.scheme_original .widget_area .widget_area_inner ul li a:hover {
  color: #9a9696;
}
.scheme_original .top_panel_style_5 + .top_panel_title {
  background-color: #ffffff;
}
.scheme_original .top_panel_style_5 + .top_panel_title .top_panel_title_inner {
  background-color: #ffffff;
  font-family: proxima-nova;
  font-weight: 400;
}
.scheme_original .top_panel_style_5 + .top_panel_title .top_panel_title_inner .breadcrumbs {
  padding-bottom: 3em;
  font-size: 18px;
  color: #4d4a4a;
  font-family: proxima-nova;
  font-weight: 400;
}
.scheme_original .top_panel_style_5 + .top_panel_title .top_panel_title_inner .breadcrumbs span {
  color: #4d4a4a;
}
.scheme_original .top_panel_style_5 + .top_panel_title .top_panel_title_inner .breadcrumbs_delimiter {
  color: #4d4a4a;
}
.scheme_original .top_panel_style_5 + .top_panel_title .top_panel_title_inner .breadcrumbs_delimiter:before {
  content: ">";
  font-family: proxima-nova;
  font-weight: 400;
}
.scheme_original .top_panel_style_5 + .top_panel_title .top_panel_title_inner .breadcrumbs a.breadcrumbs_item {
  color: #4d4a4a;
  font-family: proxima-nova;
  font-weight: 400;
}
.scheme_original .top_panel_style_5 + .top_panel_title .top_panel_title_inner .breadcrumbs a.breadcrumbs_item:hover {
  color: #9a9696;
}
.scheme_original .top_panel_style_5 + .top_panel_title .top_panel_title_inner .page_title {
  font-size: 3em;
  background-color: #ffffff;
  padding-top: 1em;
  font-family: proxima-nova;
  font-weight: 400;
  color: #4d4a4a;
}
.scheme_original .top_panel_wrap {
  height: 7.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #faded8;
}
.scheme_original .top_panel_wrap .top_panel_wrap_inner {
  display: flex;
  justify-content: center;
  align-content: center;
  max-width: 1170px;
  background-color: #faded8;
}
@media (min-width: 768px) {
  .scheme_original .top_panel_wrap .top_panel_wrap_inner {
    min-width: 1240px;
  }
}
.scheme_original .top_panel_wrap .top_panel_wrap_inner .top_panel_middle {
  display: flex;
  justify-content: center;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  box-sizing: border-box;
  background-color: #faded8;
}
@media (min-width: 1000px) and (max-width: 1200px) {
  .scheme_original .top_panel_wrap .top_panel_wrap_inner .top_panel_middle {
    padding-left: 5%;
    padding-right: 5%;
  }
}
.logo img {
  margin: 0;
}
.top_panel_style_5 .contact_logo {
  background-color: #faded8;
  flex-basis: 20%;
  border: none;
}
.menu_main_wrap {
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
  font-style: normal;
  /* font-family: neo-sans, sans-serif;
  font-weight: 500; */
  background-color: #faded8;
  padding-top: 1.5em;
  font-size: 14px;
  padding-bottom: 1.5em;
  font-variant-caps: all-small-caps;
}
.menu_main_wrap span {
  font-family: proxima-nova, sans-serif;
  font-weight: 300;
}
body:not(.top_panel_fixed) .top_panel_position_over .top_panel_middle.top_panel_middle.with_background {
  background-color: #faded8 !important;
}
.header_mobile .logo {
  display: flex;
  justify-content: center;
  align-items: center;
}
.header_mobile .logo img {
  margin: 0;
  max-width: 80%;
  min-width: 15vw;
}
.top_panel_style_5 .top_panel_middle .logo {
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.menu_main_nav > li.menu-item-has-children > a:after {
  content: "";
  font-family: "fontello";
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}
.menu_main_nav > li > a {
  line-height: 100%;
  font-size: 18px;
}
/* end menu changes */
.hover_icon::before,
.hover_icon::after {
  display: none;
}
.hover_icon_link::before {
  content: "";
}
/* price filter */
.scheme_original .woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.scheme_original .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
  color: #4d4a4a;
}
.price_slider_wrapper {
  text-align: left;
}
@media (max-width: 480px) {
  .woocommerce.columns-6 ul.products li.product,
  .woocommerce-page.columns-6 ul.products li.product,
  .woocommerce .related.products ul.products li.product.column-1_6,
  .woocommerce-page .related.products ul.products li.product.column-1_6,
  .woocommerce .upcells.products ul.products li.product.column-1_6,
  .woocommerce-page .upcells.products ul.products li.product.column-1_6,
  .woocommerce ul.products li.product.column-1_6,
  .woocommerce-page ul.products li.product.column-1_6 {
    width: 100%;
    float: none;
  }
}
/* imported from previous child */
h2 {
  margin-top: 1em;
}
.post_info {
  display: none;
}
.sidebar_outer_menu .menu_side_nav > li > a,
.sidebar_outer_menu .menu_side_responsive > li > a {
  font-size: 1.2em;
}
.scheme_original body:not(.woocommerce) .widget_area:not(.footer_wrap) .widget_product_categories ul.product-categories li > a:hover {
  color: white !important;
}
.scheme_original body:not(.woocommerce) .widget_area:not(.footer_wrap) .widget_product_categories ul.product-categories li .children li > a:hover {
  color: gray !important;
}
/* disabled button */
.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled[disabled],
.woocommerce a.button.disabled,
.woocommerce a.button:disabled,
.woocommerce a.button:disabled[disabled],
.woocommerce button.button.disabled,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled,
.woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled] {
  background-color: #ffffff;
  color: #4d4a4a;
  font-family: proxima-nova;
  font-weight: 400;
  font-weight: 600;
  border: 0.5px solid #4d4a4a;
  border-radius: 0;
  line-height: 1.28em;
  max-width: 500px;
  font-size: 13px;
  padding: 1.2em 3em;
  height: auto;
  background-color: #9a9696;
}
.woocommerce #respond input#submit.disabled:hover,
.woocommerce #respond input#submit:disabled:hover,
.woocommerce #respond input#submit:disabled[disabled]:hover,
.woocommerce a.button.disabled:hover,
.woocommerce a.button:disabled:hover,
.woocommerce a.button:disabled[disabled]:hover,
.woocommerce button.button.disabled:hover,
.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled[disabled]:hover,
.woocommerce input.button.disabled:hover,
.woocommerce input.button:disabled:hover,
.woocommerce input.button:disabled[disabled]:hover {
  background-color: #4d4a4a;
  color: #fff;
}
/* end disabled button */
.scheme_original .woocommerce-page button.button,
article .woocommerce-page button.button,
.scheme_original .woocommerce button.button,
article .woocommerce button.button,
.scheme_original .woocommerce-page button.button.alt,
article .woocommerce-page button.button.alt,
.scheme_original .woocommerce button.button.alt,
article .woocommerce button.button.alt,
.scheme_original .woocommerce-page a.button,
article .woocommerce-page a.button,
.scheme_original .woocommerce a.button,
article .woocommerce a.button,
.scheme_original .woocommerce-page a.button.alt,
article .woocommerce-page a.button.alt,
.scheme_original .woocommerce a.button.alt,
article .woocommerce a.button.alt,
.scheme_original .woocommerce-page a.button.alt,
article .woocommerce-page a.button.alt,
.scheme_original .woocommerce a.button.alt,
article .woocommerce a.button.alt,
.scheme_original .woocommerce-page a.button,
article .woocommerce-page a.button,
.scheme_original .woocommerce a.button,
article .woocommerce a.button {
  background-color: #ffffff;
  color: #4d4a4a;
  font-family: proxima-nova;
  font-weight: 400;
  font-weight: 600;
  border: 0.5px solid #4d4a4a;
  border-radius: 0;
  line-height: 1.28em;
  max-width: 500px;
  font-size: 13px;
  padding: 1.2em 3em;
  height: auto;
}
.scheme_original .woocommerce-page button.button:hover,
article .woocommerce-page button.button:hover,
.scheme_original .woocommerce button.button:hover,
article .woocommerce button.button:hover,
.scheme_original .woocommerce-page button.button.alt:hover,
article .woocommerce-page button.button.alt:hover,
.scheme_original .woocommerce button.button.alt:hover,
article .woocommerce button.button.alt:hover,
.scheme_original .woocommerce-page a.button:hover,
article .woocommerce-page a.button:hover,
.scheme_original .woocommerce a.button:hover,
article .woocommerce a.button:hover,
.scheme_original .woocommerce-page a.button.alt:hover,
article .woocommerce-page a.button.alt:hover,
.scheme_original .woocommerce a.button.alt:hover,
article .woocommerce a.button.alt:hover,
.scheme_original .woocommerce-page a.button.alt:hover,
article .woocommerce-page a.button.alt:hover,
.scheme_original .woocommerce a.button.alt:hover,
article .woocommerce a.button.alt:hover,
.scheme_original .woocommerce-page a.button:hover,
article .woocommerce-page a.button:hover,
.scheme_original .woocommerce a.button:hover,
article .woocommerce a.button:hover {
  background-color: #4d4a4a;
  color: #fff;
}
.scheme_original .woocommerce ul.product_list_widget li > .amount,
.scheme_original .woocommerce.widget_top_rated_products ul.product_list_widget li ins .amount {
  color: #ffffff;
}
/* to make footer scroll .. */
.scheme_original .body_wrap {
  color: #4d4a4a;
}
@media (min-width: 768px) {
.scheme_original .menu_main_nav > li ul.menu_main,

  .scheme_original .body_wrap .page_content_wrap {
    position: relative;
    margin-bottom: 420px;
    z-index: 1;
    background-color: white;
  }
  .scheme_original .body_wrap .top_panel_wrap {
    position: relative;
    z-index: 2;
  }
  .scheme_original .body_wrap .top_panel_wrap img.logo_main {
    width: 100%;
    margin: 0;
  }
  .scheme_original .body_wrap section.slider_wrap {
    position: relative;
    z-index: 1;
  }
  .scheme_original .body_wrap footer.footer_wrap {
    position: fixed;
    bottom: 0;
    display: block;
    width: 100%;
    z-index: 0;
  }
}
/* dont make 1/3 columns bad */
.column-1_3 {
  width: 33%;
}
/* woocommerce general */
.scheme_original .woocommerce ul.products li.product .post_content,
.scheme_original.woocommerce-page ul.products li.product .post_content {
  font-family: proxima-nova, sans-serif;
  text-align: center;
}
.scheme_original .woocommerce ul.products li.product .post_content h2,
.scheme_original.woocommerce-page ul.products li.product .post_content h2 {
  text-align: center;
}
.scheme_original .woocommerce ul.products li.product div.post_featured,
.scheme_original.woocommerce-page ul.products li.product div.post_featured {
  background-color: transparent;
}
.scheme_original .woocommerce ul.products li.product div.post_featured a.hover_icon,
.scheme_original.woocommerce-page ul.products li.product div.post_featured a.hover_icon {
  transform: scale(0.9);
  transition: transform 0.1s linear;
}
.scheme_original .woocommerce ul.products li.product div.post_featured a.hover_icon:hover,
.scheme_original.woocommerce-page ul.products li.product div.post_featured a.hover_icon:hover {
  transform: scale(1);
  transition: transform 0.1s linear;
  transition-delay: 0ms;
}
@media only screen and (max-width: 768px) {
  .woocommerce .page_content_wrap .content_wrap .sidebar {
    display: none;
    margin: 0;
  }
.scheme_original .menu_main_nav > li ul.sub-menu {
  background-color: #faded8;
  height:400px;
overflow-y: scroll;

}
}
.scheme_original .woocommerce ul.products li.product .woocommerce-loop-category__title,
.scheme_original.woocommerce-page ul.products li.product .woocommerce-loop-category__title,
.scheme_original .woocommerce ul.products li.product .woocommerce-loop-product__title,
.scheme_original.woocommerce-page ul.products li.product .woocommerce-loop-product__title,
.scheme_original .woocommerce ul.products li.product h3,
.scheme_original.woocommerce-page ul.products li.product h3 {
  font-family: proxima-nova;
  font-weight: 400;
}
/* from responsive */
@media (min-width: 1263px) and (max-width: 1430px) {
  h5 {
    font-size: 1.3em;
  }
}
/* related products */
.scheme_original .woocommerce section.related.products ul.products li a.button,
.scheme_original .woocommerce-page section.related.products ul.products li a.button {
  display: none;
}
/* shop now */
.scheme_original .sc_services_item .sc_services_item_readmore {
  color: #4d4a4a;
  font-family: proxima-nova, sans-serif;
  font-variant: all-small-caps;
  font-weight: 400;
}
.scheme_original .sc_services_item .sc_services_item_readmore:hover {
  color: #b78083c9;
}
@media (max-width: 1262px) and (min-width: 960px) {
  .scheme_original .sc_services_item_title {
    min-height: 40px;
  }
}
.scheme_original .sc_services_item_description {
  border-top: 1px solid #b78083c9;
  padding-top: 0.4em;
}
article h1[itemprop="headline"] {
  display: none;
}
/* button hover transition */
a,
button {
  transition: color 0.2ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition-delay: 0ms;
}
article.post_format_standard.post_item_single h2.post_title {
  display: none;
}
/*shortcodes */
/* the flower thing for items */
.sc_services_item .sc_services_item_title {
  margin: 0;
  letter-spacing: -0.5px;
  padding-bottom: 20px;
  font-family: proxima-nova;
  font-weight: 400;
  font-size: 15px;
  color: #4d4a4aff;
}
.sc_services_item .sc_services_item_title::before {
  content: "";
  display: none;
}
.sc_button.sc_button_style_border,
.sc_button.sc_button_style_filled {
  padding: 1em !important;
}


aside#woocommerce_price_filter-2 {
    display: none !important;
}
li.cat-item.cat-item-82{
	    display: none !important;
}



/* Leon's Stuff */

.sc_services_item .sc_services_item_title {
  padding-bottom: none !important;
  height: 0px !important;
}

.sc_services_item .sc_services_item_title:after {
  display: none !important;
}

.sc_services_item .sc_services_item_title:before {
  display: none !important;
}

.sc_services_item .sc_services_item_description {
  border-top: 1px solid #b78083c9 !important;
}

.sc_item_subtitle:before {
  display: none !important;
}

.woocommerce .related.products h2 {
    font-weight: 500 !important;
    letter-spacing: 2px !important;
    font-size: 13px !important;
    text-transform: uppercase;
  }

h2 {
    font-family: proxima-nova;
    font-weight: 400;
    font-weight: 400;
    font-size: 13px !important;
    text-transform: uppercase !important;
    letter-spacing: 0.2em !important;
}

span.sc_highlight {
  color: #FFF !important;

}


.scheme_original .sc_section_inner .sc_highlight {
  line-height: 1.5em !important;
  letter-spacing: 0.03em !important;
}

.icon-divider:before {
 display: none !important;
}

h1 {
  font-family: proxima-nova !important;
  text-transform: uppercase !important;
  letter-spacing: 0.2em !important;
  font-size: 1.6em !important;
  font-weight: 400 !important;
  margin-top: 1em !important;
}

.bot-text {

  font-family: proxima-nova !important;
  font-weight: 400 !important;

}

.w100 h1 { 
  text-align: center;
}


h5.testimonial_rotator_slide_title {
  font-family: proxima-nova !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  text-transform: unset !important;
  letter-spacing: 0.02em !important;
  line-height: 1.3em !important;
}

.testimonial_rotator.template-default .testimonial_rotator_author_info b,
.testimonial_rotator.template-default .testimonial_rotator_author_info strong {
  font-style: unset !important;
  font-family: proxima-nova !important;
  font-weight: 400 !important;
  font-size: 14px !important;
}

.testimonial_rotator_star {
  color: #faded8 !important;
}

.post_item_excerpt .post_descr .sc_button {
  margin-top: 2em;
}

h2.post_title {
  padding-top: 3em;
}

.post_item_excerpt .post_content {
  margin-bottom: 0em;
}

.post_item_excerpt:not([class*="column"]) + .post_item_excerpt:not([class*="column"]) {
  margin-top: 0em;
}

.post_item_excerpt .post_title {
  margin-bottom: 0.5em;
}

a.sc_button.sc_button_square.sc_button_style_filled.sc_button_size_small.sc_button_hover_fade {
  margin:auto;
  display:block;
  width: 125px;
}

.pagination_wrap {
  margin-bottom: 10em;
  padding: 4em 0;
}

.content ul>li, .content ol>li, .content dl>dd {
  margin-bottom: 1em;
  font-size: 14px;
  line-height: 1.3em;
}

table {
  width: 100%;
}

.sc_item_descr {
  font-family: proxima-nova, sans-serif !important;
  margin-bottom: 1em;
  font-size: 14px;
  line-height: 1.3em;
  margin: 1.3em 0 1.15em 0 !important; 
}

.sc_section_button.sc_item_button {
  padding-top: 0em !important;
}

span.sc_highlight.sc_highlight_style_3 {
  color: #383838 !important;
}


.tg th, .tg .tg-baqh, th, .scheme_original td  {
  font-family: proxima-nova, sans-serif !important;
  font-size: 14px !important;
  font-weight: normal !important;
  border-style: solid;
  border-color: #e5e5e5 !important;
    border-width: 1px !important

}

.margin_bottom_large {
  margin-bottom: 4.84rem !important;
}

html .formcraft-css .fc-form .form-element .field-cover.customText-cover h2 {
  font-family: proxima-nova !important;
  text-transform: uppercase !important;
  letter-spacing: 0.2em !important;
  font-size: 1.6em !important;
  font-weight: 400 !important;
  margin-top: 1em !important;
  font-weight: normal !important;
}

span.sc_highlight {
  color: #383838 !important;
}

.scheme_original .sc_section_inner h6 {
  font-size: 1.1rem !important;
  letter-spacing: 0.1em;
}

.sc_highlight {
  padding: 6px 0px 4px !important;
}